Subject: Re: Salon Swipe TEST -
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish sharma <[email-masked]>, Govind Nayal <[email-masked]>, Kapil Goswami <[email-masked]>, Krishna Tiwari <[email-masked]>, Manish Negi <[email-masked]>, Narry Bhatia <[email-masked]>, Vidyabati Vidyabati <[email-masked]>, Sameer Kumar <[email-masked]>, Rajeev kandpal <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Wed, 9 May 2012 04:15:55 +0530 (GMT+05:30)

Hi All, 

We will be live on SalonSwipte tonight. 
I'll send the login IDs. 

Please make sure everyone is ready. 

Also, in test there was one question: 

If I don’t have a smart phone. How can I use your service? 
Almost most of you have answered that if you don't have smartphone. You can not use our service. 
You could answer like this that even though you don't have smart phone. You can still charge customers from merchant account. 
Or customers can take advantage of iPad offer we have on website. 
In Sales never say no. Always think of alternatives. 

Regards 
Akhil